RubyGems Navigation menu

update_all_scope 0.1.0

A Ruby Gem for you to write update queries.

Versies:

  1. 0.1.0 - October 21, 2019 (19,5 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (6):

  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • mysql2 >= 0.3
  • pg ~> 0.18
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • Eigenaren:

    Pushed by:

    Authors:

    • khiav reoy

    SHA 256 checksum:

    8cb09dc02161e2066b75edbc982c7a6a29cedcdfab41720377c2136a1c3b8a76

    Total downloads 13.830

    Voor deze versie 13.830

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: